Source: qiime-tutorials
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/community/tutorials/qiime-tutorials
Vcs-Git: https://salsa.debian.org/med-team/community/tutorials/qiime-tutorials.git
Homepage: https://docs.qiime2.org/2021.4/tutorials
Rules-Requires-Root: no

Package: qiime-tutorials
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         make,
         wget,
         coreutils,
         qiime,
         q2-composition,
         q2-dada2,
         q2-diversity,
         q2-emperor,
         q2-feature-classifier,
         q2-feature-table,
         q2-metadata,
         q2-phylogeny,
         q2-taxa
Description: script executing tutorials for qiime
 New to qiime, maybe also new to Debian, this package offers scripts that
 are derived from the qiime tutorials. If these work fine, so should it
 all work fine also for your data.
